Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 09:16:39 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I want to change my order location since it’s coming from MARS so in this time I changed my location and I will not be able to receive in the previous location . Don’t tell me like the lady in the customer service when I call , “ don’t accept the order when the driver bring it and make another order !!!! I’m travelling and I need the  order this week !!!! Fix it please https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917843